:root {
	--green-color: #3bb300;
	--gray-color: #474A50;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.eot");
  src: local("Gilroy Regular"), local("Gilroy-Regular"), url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-ExtraboldItalic.eot");
  src: local("Gilroy Extrabold Italic"), local("Gilroy-ExtraboldItalic"), url("../fonts/Gilroy-ExtraboldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-ExtraboldItalic.woff2") format("woff2"), url("../fonts/Gilroy-ExtraboldItalic.woff") format("woff"), url("../fonts/Gilroy-ExtraboldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src: local("Gilroy Bold"), local("Gilroy-Bold"), url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Bold.woff2") format("woff2"), url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Black.eot");
  src: local("Gilroy Black"), local("Gilroy-Black"), url("../fonts/Gilroy-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Black.woff2") format("woff2"), url("../fonts/Gilroy-Black.woff") format("woff"), url("../fonts/Gilroy-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.eot");
  src: local("Gilroy Light"), local("Gilroy-Light"), url("../fonts/Gilroy-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Light.woff2") format("woff2"), url("../fonts/Gilroy-Light.woff") format("woff"), url("../fonts/Gilroy-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Semibold.eot");
  src: local("Gilroy Semibold"), local("Gilroy-Semibold"), url("../fonts/Gilroy-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Semibold.woff2") format("woff2"), url("../fonts/Gilroy-Semibold.woff") format("woff"), url("../fonts/Gilroy-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src: local("Gilroy Medium"), local("Gilroy-Medium"), url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Medium.woff2") format("woff2"), url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-MediumItalic.eot");
  src: local("Gilroy Medium Italic"), local("Gilroy-MediumItalic"), url("../fonts/Gilroy-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-MediumItalic.woff2") format("woff2"), url("../fonts/Gilroy-MediumItalic.woff") format("woff"), url("../fonts/Gilroy-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-BlackItalic.eot");
  src: local("Gilroy Black Italic"), local("Gilroy-BlackItalic"), url("../fonts/Gilroy-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-BlackItalic.woff2") format("woff2"), url("../fonts/Gilroy-BlackItalic.woff") format("woff"), url("../fonts/Gilroy-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-UltraLight.eot");
  src: local("Gilroy UltraLight"), local("Gilroy-UltraLight"), url("../fonts/Gilroy-UltraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-UltraLight.woff2") format("woff2"), url("../fonts/Gilroy-UltraLight.woff") format("woff"), url("../fonts/Gilroy-UltraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-RegularItalic.eot");
  src: local("Gilroy Regular Italic"), local("Gilroy-RegularItalic"), url("../fonts/Gilroy-RegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-RegularItalic.woff2") format("woff2"), url("../fonts/Gilroy-RegularItalic.woff") format("woff"), url("../fonts/Gilroy-RegularItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-SemiboldItalic.eot");
  src: local("Gilroy Semibold Italic"), local("Gilroy-SemiboldItalic"), url("../fonts/Gilroy-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-SemiboldItalic.woff2") format("woff2"), url("../fonts/Gilroy-SemiboldItalic.woff") format("woff"), url("../fonts/Gilroy-SemiboldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-HeavyItalic.eot");
  src: local("Gilroy Heavy Italic"), local("Gilroy-HeavyItalic"), url("../fonts/Gilroy-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-HeavyItalic.woff2") format("woff2"), url("../fonts/Gilroy-HeavyItalic.woff") format("woff"), url("../fonts/Gilroy-HeavyItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Extrabold.eot");
  src: local("Gilroy Extrabold"), local("Gilroy-Extrabold"), url("../fonts/Gilroy-Extrabold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Extrabold.woff2") format("woff2"), url("../fonts/Gilroy-Extrabold.woff") format("woff"), url("../fonts/Gilroy-Extrabold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-BoldItalic.eot");
  src: local("Gilroy Bold Italic"), local("Gilroy-BoldItalic"), url("../fonts/Gilroy-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-BoldItalic.woff2") format("woff2"), url("../fonts/Gilroy-BoldItalic.woff") format("woff"), url("../fonts/Gilroy-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-UltraLightItalic.eot");
  src: local("Gilroy UltraLight Italic"), local("Gilroy-UltraLightItalic"), url("../fonts/Gilroy-UltraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-UltraLightItalic.woff2") format("woff2"), url("../fonts/Gilroy-UltraLightItalic.woff") format("woff"), url("../fonts/Gilroy-UltraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-LightItalic.eot");
  src: local("Gilroy Light Italic"), local("Gilroy-LightItalic"), url("../fonts/Gilroy-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-LightItalic.woff2") format("woff2"), url("../fonts/Gilroy-LightItalic.woff") format("woff"), url("../fonts/Gilroy-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Heavy.eot");
  src: local("Gilroy Heavy"), local("Gilroy-Heavy"), url("../fonts/Gilroy-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Heavy.woff2") format("woff2"), url("../fonts/Gilroy-Heavy.woff") format("woff"), url("../fonts/Gilroy-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Thin.eot");
  src: local("Gilroy Thin"), local("Gilroy-Thin"), url("../fonts/Gilroy-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Thin.woff2") format("woff2"), url("../fonts/Gilroy-Thin.woff") format("woff"), url("../fonts/Gilroy-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-ThinItalic.eot");
  src: local("Gilroy Thin Italic"), local("Gilroy-ThinItalic"), url("../fonts/Gilroy-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-ThinItalic.woff2") format("woff2"), url("../fonts/Gilroy-ThinItalic.woff") format("woff"), url("../fonts/Gilroy-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}
* {
  box-sizing: border-box;
  outline: none;
}

body {
  font-family: "Gilroy";
  font-weight: 400;
  font-size: 16px;
  color: #2B2B2B;
  background-color: #F8F8F8;
}

h1 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
}

h2 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
}

.btn {
  padding: 15px 40px;
  background-color: var(--green-color);
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  cursor: pointer;
  display: inline-block;
  border: none;
}

.wrapper {
  width: 100%;
  max-width: 1600px;
  padding: 0 30px;
  margin: 0 auto;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  background-color: var(--gray-color);
  padding: 15px 0;
  box-shadow: 0px 3px 25px -4px rgba(0, 0, 0, 0.75);
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
}
.header a {
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
}
.header-menu {
  display: flex;
  align-items: center;
  gap: 80px;
}
.header-menu ul {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header-feedback {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.banner {
  position: relative;
  overflow: hidden;
}
.banner__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.banner__inner > div {
	width: calc(50% - 5px);
}
.banner-title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 44px;
}
.banner-title p {
  font-size: 20px;
  font-weight: 300;
}

.about-us {
  padding: 60px 0;
}
.about-us__inner {
  display: flex;
  flex-direction: row-reverse;
  align-items: stretch;
  justify-content: space-between;
  gap: 70px;
}
.about-us__inner > div {
  width: calc(50% - 35px);
  flex-shrink: 0;
}
.about-us-info {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.about-us p {
  font-size: 20px;
  font-weight: 300;
}
.about-us-text ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  font-weight: 300;
  font-size: 20px;
}
.about-us-text ul li {
  display: flex;
  align-items: center;
  gap: 15px;
}
.about-us-text ul li::before {
  flex-shrink: 0;
  content: "";
  width: 21px;
  height: 21px;
  border-radius: 50%;
  background-color: var(--green-color);
  margin-right: 12px;
}
.about-us-images {
  position: relative;
  
}
.about-us-images-item {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.about-us-images-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.claddings {
  padding: 60px 0;
}
.claddings__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: flex-start;
}
.claddings-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
  margin-bottom: 60px;
}
.claddings-cards-item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.claddings-cards-item-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 200px;
  overflow: hidden;
  border-radius: 12px;
}
.claddings-cards-item-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.claddings-cards-item-title {
  font-size: 20px;
  font-weight: 300;
}
.claddings-colors {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 60px;
}
.claddings-colors > div {
  width: calc(50% - 30px);
  flex-shrink: 0;
}
.claddings-colors-gate {
  display: flex;
  align-items: center;
  justify-content: center;
}
.claddings-colors-gate img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.claddings-colors-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}
.claddings-colors-items {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 24px;
}
.claddings-colors-item {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.claddings-colors-item-color {
  width: 56px;
  height: 56px;
  background-color: #4B3333;
}
.claddings-colors-item-title {
  font-size: 15px;
  font-weight: 400;
}
.claddings-colors-text {
  font-size: 24px;
  font-weight: 700;
}

.benefits {
  padding: 60px 0;
}
.benefits__inner > p {
  font-size: 20px;
  font-weight: 300;
  margin: 16px 0 55px 0;
}
.benefits-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 100px;
}
.benefits-cards-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.benefits-cards-item-icon {
  width: 100%;
  border-bottom: 16px solid var(--gray-color);
}
.benefits-cards-item-title {
  font-size: 20px;
  font-weight: 700;
}
.benefits-cards-item-text {
  font-size: 18px;
  font-weight: 300;
}

.stages {
  padding: 60px 0;
}
.stages-subtitle {
  max-width: 600px;
  font-size: 20px;
  font-weight: 300;
  margin: 20px 0 50px 0;
}
.stages-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 100px;
}
.stages-cards-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.stages-cards-item-icon {
  margin-bottom: 12px;
  width: 96px;
  height: 96px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.stages-cards-item-title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
}
.stages-cards-item-text {
  font-weight: 300;
  font-size: 20px;
}

.feedback {
  padding: 60px 0;
}
.feedback-subtitle {
  font-size: 20px;
  font-weight: 300;
  max-width: 600px;
  margin: 20px 0 50px 0;
}
.feedback-form {
  padding: 30px 60px;
  background-color: var(--gray-color);
}
.feedback-form form {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 20px;
}
.feedback-form form input {
  width: calc(25% - 15px);
  height: 100%;
  padding: 20px;
}
.feedback-form form input:not([type=submit]) {
  background-color: #EAEAEA;
  border: none;
}
.feedback-form form input:not([type=submit])::-moz-placeholder {
  color: #CCCCCC;
}
.feedback-form form input:not([type=submit])::placeholder {
  color: #CCCCCC;
}

.photos {
  padding: 60px 0;
}
.photos .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}
.photos .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.photos-subtitle {
  font-size: 20px;
  font-weight: 300;
  max-width: 600px;
  margin: 20px 0 50px 0;
}
.photos-slider {
  overflow: hidden;
  width: 1090px;
  height: 639px;
  position: relative;
}
.photos-slider .arrows {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.photos-slider .arrows svg {
  border-radius: 50%;
  box-shadow: 0px 3px 14px -3px rgba(0, 0, 0, 0.75);
}
.photos-slider-container {
  width: 100%;
  display: flex;
  justify-content: center;
}

.faq {
  padding: 60px 0;
}
.faq-subtitle {
  font-size: 20px;
  font-weight: 300;
  max-width: 600px;
  margin: 20px 0 50px 0;
}
.faq-questions {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 55px;
}
.faq-qustion-title {
  cursor: pointer;
  padding: 26px 55px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  border: 1px solid #000;
  position: relative;
}
.faq-qustion-title::before {
  content: url(/assets/template/images/icons/active_arrow.png);
  margin-right: 10px;
  position: absolute;
  left: -50px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}
.faq-qustion-title p {
  font-size: 32px;
}
.faq-qustion-title._active::before {
  opacity: 1;
}
.faq-qustion-title._active svg {
  transform: rotate(180deg);
}
.faq-qustion-answer {
  padding: 33px 55px 0 55px;
}
.faq-qustion-answer p {
  font-size: 20px;
  font-weight: 300;
}

.contacts {
  padding: 60px 0;
  background-color: var(--gray-color);
  color: #fff;
}
.contacts__inner {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 100px;
}
.contacts__inner > div {
  width: calc(50% - 50px);
  flex-shrink: 0;
}
.contacts-subtitle {
  font-size: 20px;
  font-weight: 300;
  max-width: 600px;
  margin: 20px 0 80px 0;
}
.contacts-text {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 80px;
}
.contacts-text p {
  font-size: 20px;
  font-weight: 300;
}
.contacts-menu ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
}
.contacts-menu ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
}
.contacts-map {
  display: flex;
  align-items: center;
  justify-content: center;
}
.contacts-map img,
.contacts-map  iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer {
  border-top: 1px solid #fff;
  padding: 15px 0;
  background-color: var(--gray-color);
}
.footer__inner {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
  font-size: 18px;
}

.calc {
  padding: 60px 0;
}
.calc-subtitle {
  font-size: 20px;
  font-weight: 300;
  max-width: 600px;
  margin: 20px 0 55px 0;
}
.calc-form {
  font-size: 30px;
  color: var(--green-color);
}
.modal-menu {
	transform: translateX(100%);
	position: fixed;
	height: 100vh;
	right: 0;
	top: 0;
	background-color: #fff;
	width: 35%;
	padding: 77px 15px 40px 15px;
	transition: transform .3s ease-in-out
}
.modal-menu.active {
	transform: translateX(0%);
}
.burger-btn {
	display: none;
}
.banner-image {
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 1366px) {
	.header a {
		font-size: 16px;
	}
	h1,h2 {
		font-size: 28px;
	}
	.faq-questions {
		gap: 30px;
	}
	.faq-qustion-title {
		padding: 15px 30px;
	}
	.about-us-text ul {
		font-size: 18px;
		gap: 20px;
	}
}
@media screen and (max-width: 1024px) {
	.claddings-colors {
		flex-direction: column;
	}
	.claddings-cards {
		grid-template-columns: repeat(2, 1fr);
    	gap: 25px;
	}
	.benefits-cards,
	.stages-cards {
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;
	}
	.feedback-form {
		padding: 15px 30px;
	}
}
@media screen and (max-width: 992px) {
	.burger-btn {
		display: block;
	}
	.header-menu {
		display: none;
	}
	.modal-menu ul {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.modal-menu ul li a {
		font-weight: 700;
		font-size: 18px;
		color: #000;
		text-decoration: none;
	}
	.banner-title,
	.about-us-info {
		gap: 15px;
	}
}
@media screen and (max-width: 768px) {
	.footer {
		padding: 15px 0 60px 0;
	}
	.claddings-colors-items {
		grid-template-columns: repeat(6, 1fr);
	}
	.benefits__inner > p,
	.stages-subtitle,
	.faq-subtitle {
		margin: 16px 0 30px 0;
	}
	.claddings__inner {
		gap: 30px;
	}
	.banner {
		padding-top: 120px;
	}
	.banner__inner {
		flex-direction: column;
	}
	.banner__inner > div,
	.about-us__inner > div,
	.claddings-colors > div {
		width: 100%;
	}
	.about-us__inner {
		flex-direction: column;
		gap: 30px;
	}
	.feedback-form {
		padding: 30px;
	}
	.feedback-form form {
		flex-direction: column;
	}
	.feedback-form form input {
		width: 100%;
	}
	.contacts__inner {
		flex-direction: column;
    	gap: 30px;
	}
	.contacts-subtitle {
		margin: 20px 0;
		max-width: initial;
	}
	.claddings-cards {
		grid-template-columns: repeat(1, 1fr);
	}
	.wrapper {
		padding: 0 10px;
	}
	.faq-qustion-title p,
	.faq-qustion-answer p {
		font-size: 16px;
	}
	.faq-qustion-answer {
		padding: 15px 25px 0 25px;
	}
	.contacts__inner > div {
		width: 100%;
	}
}
@media screen and (max-width: 515px) {
	.claddings-colors-items {
		grid-template-columns: repeat(3, 1fr);
	}
	.benefits-cards, .stages-cards {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
    .modal-menu {
		width: 75%;
	}
	.photos-slider .arrows svg {
		width: 30px;
		height: 30px;
	}
	.photos-slider {
		height: 250px;
	}
	h1,h2 {
		font-size: 24px;
	}
}